= simple_form_for [@project, @sending_email] do |f|
  - if @sending_email.errors.any?
    #error_explanation
      %h2= "#{pluralize(@sending_email.errors.count, "error")} prohibited this sending_email from being saved:"
      %ul
        - @sending_email.errors.full_messages.each do |message|
          %li= message

  .form-group
    .field
      %label{for: "exampleInputEmail1"}
        email
      #exampleInputEmail1= f.text_field :email
    .field
      = f.label :set_default
      = f.check_box :set_default, {checked: @project.has_as_default?(@sending_email)}
    .actions
      = f.submit 'Save', class: 'btn basic'
